<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee189bb0ed3">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>113_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2014-09-08</dateIngested>
    </extension>
    <titleInfo>
         <title>PROGRESS REPORT: HURRICANE SANDY RECOVERY--ONE YEAR LATER</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-113hhrg85550</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113hhrg85550/html/CHRG-113hhrg85550.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-113hhrg85550/pdf/CHRG-113hhrg85550.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2013-11-14</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>116 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.T 68/2:113-41</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-113hhrg85550</identifier>
    <identifier type="local">P0b002ee189bb0ed3</identifier>
    <identifier type="ILS system id">000935116</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2014-09-08</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-113hhrg85550</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-113hhrg85550</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>113</congress>
         <session>1</session>
         <heldDate>2013-11-14</heldDate>
    </extension>
    <extension>
         <searchTitle>PROGRESS REPORT: HURRICANE SANDY RECOVERY--ONE YEAR LATER</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-113hhrg85550</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="113" number="41"></congSerial>
         <jacketId>85-550</jacketId>
         <congCommittee authorityId="hspw00" chamber="H" congress="113" type="S">
                                    
              <name type="authority-standard">Committee on Transportation and Infrastructure</name>
                                    
              <name type="authority-short">Transportation and Infrastructure</name>
                                
        </congCommittee>
         <congMember bioGuideId="B000911" chamber="H" congress="113" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">CORRINE BROWN of Florida</name>
                                    
              <name type="authority-fnf">Corrine Brown</name>
                                    
              <name type="authority-lnf">Brown, Corrine</name>
                                
        </congMember>
         <congMember bioGuideId="B001242" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">TIMOTHY H. BISHOP of New York</name>
                                    
              <name type="authority-fnf">Timothy H. Bishop</name>
                                    
              <name type="authority-lnf">Bishop, Timothy H.</name>
                                    
              <name type="authority-other">Mr. Timothy Bishop</name>
                                
        </congMember>
         <congMember bioGuideId="B001269" chamber="H" congress="113" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">LOU BARLETTA of Pennsylvania</name>
                                    
              <name type="authority-fnf">Lou Barletta</name>
                                    
              <name type="authority-lnf">Barletta, Lou</name>
                                
        </congMember>
         <congMember bioGuideId="B001275" chamber="H" congress="113" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">LARRY BUCSHON of Indiana</name>
                                    
              <name type="authority-fnf">Larry Bucshon</name>
                                    
              <name type="authority-lnf">Bucshon, Larry</name>
                                
        </congMember>
         <congMember bioGuideId="B001286" chamber="H" congress="113" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">CHERI BUSTOS of Illinois</name>
                                    
              <name type="authority-fnf">Cheri Bustos</name>
                                    
              <name type="authority-lnf">Bustos, Cheri</name>
                                
        </congMember>
         <congMember bioGuideId="C000556" chamber="H" congress="113" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">HOWARD COBLE of North Carolina</name>
                                    
              <name type="authority-fnf">Howard Coble</name>
                                    
              <name type="authority-lnf">Coble, Howard</name>
                                
        </congMember>
         <congMember bioGuideId="C000984" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">ELIJAH E. CUMMINGS of Maryland</name>
                                    
              <name type="authority-fnf">Elijah E. Cummings</name>
                                    
              <name type="authority-lnf">Cummings, Elijah E.</name>
                                    
              <name type="authority-other">Elijah Cummings</name>
                                
        </congMember>
         <congMember bioGuideId="C001037" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">MICHAEL E. CAPUANO of Massachusetts</name>
                                    
              <name type="authority-fnf">Michael E. Capuano</name>
                                    
              <name type="authority-lnf">Capuano, Michael E.</name>
                                    
              <name type="authority-other">Michael Capuano</name>
                                
        </congMember>
         <congMember bioGuideId="C001047" chamber="H" congress="113" party="R" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">SHELLEY MOORE CAPITO of West Virginia</name>
                                    
              <name type="authority-fnf">Shelley Moore Capito</name>
                                    
              <name type="authority-lnf">Capito, Shelley Moore</name>
                                    
              <name type="authority-other">Mrs. Shelley Capito</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="113" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001072" chamber="H" congress="113" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">ANDRE CARSON of Indiana</name>
                                    
              <name type="authority-fnf">Andre Carson</name>
                                    
              <name type="authority-lnf">Carson, Andre</name>
                                
        </congMember>
         <congMember bioGuideId="D000191" chamber="H" congress="113" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">PETER A. DeFAZIO of Oregon</name>
                                    
              <name type="authority-fnf">Peter A. DeFazio</name>
                                    
              <name type="authority-lnf">DeFazio, Peter A.</name>
                                    
              <name type="authority-other">Peter Defazio</name>
                                
        </congMember>
         <congMember bioGuideId="D000533" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">JOHN J. DUNCAN, Jr. of Tennessee</name>
                                    
              <name type="authority-fnf">John J. Duncan, Jr.</name>
                                    
              <name type="authority-lnf">Duncan, John J., Jr.</name>
                                    
              <name type="authority-other">John Duncan</name>
                                
        </congMember>
         <congMember bioGuideId="D000612" chamber="H" congress="113" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JEFF DENHAM of California</name>
                                    
              <name type="authority-fnf">Jeff Denham</name>
                                    
              <name type="authority-lnf">Denham, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="D000618" chamber="H" congress="113" party="R" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">STEVE DAINES of Montana</name>
                                    
              <name type="authority-fnf">Steve Daines</name>
                                    
              <name type="authority-lnf">Daines, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="D000619" chamber="H" congress="113" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">RODNEY DAVIS of Illinois</name>
                                    
              <name type="authority-fnf">Rodney Davis</name>
                                    
              <name type="authority-lnf">Davis, Rodney</name>
                                
        </congMember>
         <congMember bioGuideId="E000290" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">DONNA F. EDWARDS of Maryland</name>
                                    
              <name type="authority-fnf">Donna F. Edwards</name>
                                    
              <name type="authority-lnf">Edwards, Donna F.</name>
                                    
              <name type="authority-other">Ms. Donna Edwards</name>
                                
        </congMember>
         <congMember bioGuideId="E000293" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="parsed">ELIZABETH H. ESTY of Connecticut</name>
                                    
              <name type="authority-fnf">Elizabeth H. Esty</name>
                                    
              <name type="authority-lnf">Esty, Elizabeth H.</name>
                                    
              <name type="authority-other">Ms. Elizabeth Esty</name>
                                
        </congMember>
         <congMember bioGuideId="F000460" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BLAKE FARENTHOLD of Texas</name>
                                    
              <name type="authority-fnf">Blake Farenthold</name>
                                    
              <name type="authority-lnf">Farenthold, Blake</name>
                                
        </congMember>
         <congMember bioGuideId="F000462" chamber="H" congress="113" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LOIS FRANKEL of Florida</name>
                                    
              <name type="authority-fnf">Lois Frankel</name>
                                    
              <name type="authority-lnf">Frankel, Lois</name>
                                
        </congMember>
         <congMember bioGuideId="G000546" chamber="H" congress="113" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">SAM GRAVES of Missouri</name>
                                    
              <name type="authority-fnf">Sam Graves</name>
                                    
              <name type="authority-lnf">Graves, Sam</name>
                                
        </congMember>
         <congMember bioGuideId="G000559" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JOHN GARAMENDI of California</name>
                                    
              <name type="authority-fnf">John Garamendi</name>
                                    
              <name type="authority-lnf">Garamendi, John</name>
                                
        </congMember>
         <congMember bioGuideId="G000563" chamber="H" congress="113" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">BOB GIBBS of Ohio</name>
                                    
              <name type="authority-fnf">Bob Gibbs</name>
                                    
              <name type="authority-lnf">Gibbs, Bob</name>
                                
        </congMember>
         <congMember bioGuideId="H001048" chamber="H" congress="113" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DUNCAN HUNTER of California</name>
                                    
              <name type="authority-fnf">Duncan Hunter</name>
                                    
              <name type="authority-lnf">Hunter, Duncan D.</name>
                                    
              <name type="authority-other">Mr. Duncan D. Hunter</name>
                                
        </congMember>
         <congMember bioGuideId="H001051" chamber="H" congress="113" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">RICHARD L. HANNA of New York</name>
                                    
              <name type="authority-fnf">Richard L. Hanna</name>
                                    
              <name type="authority-lnf">Hanna, Richard L.</name>
                                    
              <name type="authority-other">Mr. Richard Hanna</name>
                                
        </congMember>
         <congMember bioGuideId="H001063" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JANICE HAHN of California</name>
                                    
              <name type="authority-fnf">Janice Hahn</name>
                                    
              <name type="authority-lnf">Hahn, Janice</name>
                                
        </congMember>
         <congMember bioGuideId="J000126" chamber="H" congress="113" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">EDDIE BERNICE JOHNSON of Texas</name>
                                    
              <name type="authority-fnf">Eddie Bernice Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Eddie Bernice</name>
                                    
              <name type="authority-other">Eddie Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="K000368" chamber="H" congress="113" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">ANN KIRKPATRICK of Arizona</name>
                                    
              <name type="authority-fnf">Ann Kirkpatrick</name>
                                    
              <name type="authority-lnf">Kirkpatrick, Ann</name>
                                
        </congMember>
         <congMember bioGuideId="L000554" chamber="H" congress="113" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK A. LoBIONDO of New Jersey</name>
                                    
              <name type="authority-fnf">Frank A. LoBiondo</name>
                                    
              <name type="authority-lnf">LoBiondo, Frank A.</name>
                                    
              <name type="authority-other">Frank Lobiondo</name>
                                
        </congMember>
         <congMember bioGuideId="L000560" chamber="H" congress="113" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">RICK LARSEN of Washington</name>
                                    
              <name type="authority-fnf">Rick Larsen</name>
                                    
              <name type="authority-lnf">Larsen, Rick</name>
                                
        </congMember>
         <congMember bioGuideId="L000563" chamber="H" congress="113" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">DANIEL LIPINSKI of Illinois</name>
                                    
              <name type="authority-fnf">Daniel Lipinski</name>
                                    
              <name type="authority-lnf">Lipinski, Daniel</name>
                                    
              <name type="authority-other">Mr. Daniel William Lipinski</name>
                                
        </congMember>
         <congMember bioGuideId="M000689" chamber="H" congress="113" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">JOHN L. MICA of Florida</name>
                                    
              <name type="authority-fnf">John L. Mica</name>
                                    
              <name type="authority-lnf">Mica, John L.</name>
                                    
              <name type="authority-other">John Mica</name>
                                
        </congMember>
         <congMember bioGuideId="M001139" chamber="H" congress="113" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">GARY G. MILLER of California</name>
                                    
              <name type="authority-fnf">Gary G. Miller</name>
                                    
              <name type="authority-lnf">Miller, Gary G.</name>
                                    
              <name type="authority-other">Gary Miller</name>
                                
        </congMember>
         <congMember bioGuideId="M001149" chamber="H" congress="113" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">MICHAEL H. MICHAUD of Maine</name>
                                    
              <name type="authority-fnf">Michael H. Michaud</name>
                                    
              <name type="authority-lnf">Michaud, Michael H.</name>
                                    
              <name type="authority-other">Mr. Michael Michaud</name>
                                
        </congMember>
         <congMember bioGuideId="M001150" chamber="H" congress="113" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">CANDICE S. MILLER of Michigan</name>
                                    
              <name type="authority-fnf">Candice S. Miller</name>
                                    
              <name type="authority-lnf">Miller, Candice S.</name>
                                    
              <name type="authority-other">Mrs. Candice Miller</name>
                                
        </congMember>
         <congMember bioGuideId="M001181" chamber="H" congress="113" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">PATRICK MEEHAN of Pennsylvania</name>
                                    
              <name type="authority-fnf">Patrick Meehan</name>
                                    
              <name type="authority-lnf">Meehan, Patrick</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="113" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">THOMAS MASSIE of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="M001185" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">SEAN PATRICK MALONEY of New York</name>
                                    
              <name type="authority-fnf">Sean Patrick Maloney</name>
                                    
              <name type="authority-lnf">Maloney, Sean Patrick</name>
                                    
              <name type="authority-other">Mr. Sean Maloney</name>
                                
        </congMember>
         <congMember bioGuideId="M001187" chamber="H" congress="113" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MARK MEADOWS of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Meadows</name>
                                    
              <name type="authority-lnf">Meadows, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="M001190" chamber="H" congress="113" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">MARKWAYNE MULLIN of Oklahoma</name>
                                    
              <name type="authority-fnf">Markwayne Mullin</name>
                                    
              <name type="authority-lnf">Mullin, Markwayne</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="N000127" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">RICHARD M. NOLAN of Minnesota</name>
                                    
              <name type="authority-fnf">Richard M. Nolan</name>
                                    
              <name type="authority-lnf">Nolan, Richard M.</name>
                                    
              <name type="authority-other">Richard Nolan</name>
                                
        </congMember>
         <congMember bioGuideId="N000179" chamber="H" congress="113" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">GRACE F. NAPOLITANO of California</name>
                                    
              <name type="authority-fnf">Grace F. Napolitano</name>
                                    
              <name type="authority-lnf">Napolitano, Grace F.</name>
                                    
              <name type="authority-other">Grace Napolitano</name>
                                
        </congMember>
         <congMember bioGuideId="P000265" chamber="H" congress="113" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">THOMAS E. PETRI of Wisconsin</name>
                                    
              <name type="authority-fnf">Thomas E. Petri</name>
                                    
              <name type="authority-lnf">Petri, Thomas E.</name>
                                    
              <name type="authority-other">Tom Petri</name>
                                
        </congMember>
         <congMember bioGuideId="P000605" chamber="H" congress="113" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">SCOTT PERRY of Pennsylvania</name>
                                    
              <name type="authority-fnf">Scott Perry</name>
                                    
              <name type="authority-lnf">Perry, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="R000011" chamber="H" congress="113" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">NICK J. RAHALL, II of West Virginia</name>
                                    
              <name type="authority-fnf">Nick J. Rahall II</name>
                                    
              <name type="authority-lnf">Rahall, Nick J., II</name>
                                    
              <name type="authority-other">Nick Rahall</name>
                                
        </congMember>
         <congMember bioGuideId="R000587" chamber="H" congress="113" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">REID J. RIBBLE of Wisconsin</name>
                                    
              <name type="authority-fnf">Reid J. Ribble</name>
                                    
              <name type="authority-lnf">Ribble, Reid J.</name>
                                    
              <name type="authority-other">Mr. Reid Ribble</name>
                                
        </congMember>
         <congMember bioGuideId="R000596" chamber="H" congress="113" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">TREY RADEL of Florida</name>
                                    
              <name type="authority-fnf">Trey Radel</name>
                                    
              <name type="authority-lnf">Radel, Trey</name>
                                
        </congMember>
         <congMember bioGuideId="R000597" chamber="H" congress="113" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">TOM RICE of South Carolina</name>
                                    
              <name type="authority-fnf">Tom Rice</name>
                                    
              <name type="authority-lnf">Rice, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="S000051" chamber="H" congress="113" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">MARK SANFORD of South Carolina</name>
                                    
              <name type="authority-fnf">Mark Sanford</name>
                                    
              <name type="authority-lnf">Sanford, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="S001154" chamber="H" congress="113" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">BILL SHUSTER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Bill Shuster</name>
                                    
              <name type="authority-lnf">Shuster, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="S001165" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ALBIO SIRES of New Jersey</name>
                                    
              <name type="authority-fnf">Albio Sires</name>
                                    
              <name type="authority-lnf">Sires, Albio</name>
                                
        </congMember>
         <congMember bioGuideId="S001186" chamber="H" congress="113" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">STEVE SOUTHERLAND, II of Florida</name>
                                    
              <name type="authority-fnf">Steve Southerland II</name>
                                    
              <name type="authority-lnf">Southerland, Steve II</name>
                                    
              <name type="authority-other">Steve Southerland</name>
                                
        </congMember>
         <congMember bioGuideId="T000468" chamber="H" congress="113" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">DINA TITUS of Nevada</name>
                                    
              <name type="authority-fnf">Dina Titus</name>
                                    
              <name type="authority-lnf">Titus, Dina</name>
                                
        </congMember>
         <congMember bioGuideId="W000799" chamber="H" congress="113" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">TIMOTHY J. WALZ of Minnesota</name>
                                    
              <name type="authority-fnf">Timothy J. Walz</name>
                                    
              <name type="authority-lnf">Walz, Timothy J.</name>
                                    
              <name type="authority-other">Mr. Timothy Walz</name>
                                
        </congMember>
         <congMember bioGuideId="W000806" chamber="H" congress="113" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">DANIEL WEBSTER of Florida</name>
                                    
              <name type="authority-fnf">Daniel Webster</name>
                                    
              <name type="authority-lnf">Webster, Daniel</name>
                                
        </congMember>
         <congMember bioGuideId="W000816" chamber="H" congress="113" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">ROGER WILLIAMS of Texas</name>
                                    
              <name type="authority-fnf">Roger Williams</name>
                                    
              <name type="authority-lnf">Williams, Roger</name>
                                
        </congMember>
         <congMember bioGuideId="Y000033" chamber="H" congress="113" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">DON YOUNG of Alaska</name>
                                    
              <name type="authority-fnf">Don Young</name>
                                    
              <name type="authority-lnf">Young, Don</name>
                                    
              <name type="authority-other">Don E. Young</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Transportation and Infrastructure</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Corrine Brown</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Timothy H. Bishop</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lou Barletta</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Bucshon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cheri Bustos</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Howard Coble</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elijah E. Cummings</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael E. Capuano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Shelley Moore Capito</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andre Carson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter A. DeFazio</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Duncan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Denham</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Daines</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rodney Davis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donna F. Edwards</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth H. Esty</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blake Farenthold</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lois Frankel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Graves</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Garamendi</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Gibbs</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Duncan Hunter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard L. Hanna</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Janice Hahn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eddie Bernice Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ann Kirkpatrick</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank A. LoBiondo</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rick Larsen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Lipinski</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John L. Mica</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gary G. Miller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael H. Michaud</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Candice S. Miller</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick Meehan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sean Patrick Maloney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Meadows</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Markwayne Mullin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard M. Nolan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Grace F. Napolitano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas E. Petri</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Perry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nick J. Rahall II</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Reid J. Ribble</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trey Radel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Rice</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Sanford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Shuster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albio Sires</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Southerland II</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dina Titus</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Timothy J. Walz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Webster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger Williams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Don Young</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 41 (113th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 113-41</identifier>
    </relatedItem>
</mods>